body {
  font-size: 16px;
  font-family: sans-serif,Verdana,Helvetica,Arial;
  background-color: #fff;
  background-image: url("/img/anzeback_hell.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-attachment: fixed;
  color:#000;
  min-height:600px;	

}

A:link,A:visited,A:active {
   color: #000;
   font-weight:bold;
   text-decoration: none;
}

A:hover {
        font-weight:bold;
        color: rgba(0, 0, 0, 1);
        text-decoration: underline;
}

A.hot {
	text-decoration: none;
}



.menu > A{
	margin-right:10px;
	font-size:16px;
}

.outer{
	max-width: 830px ;
	height: 100%;
  	margin-left: auto ;
  	margin-right: auto ;

	
}
.logo{
	width:272;
	height: 100px;
	border-radius:10px;
}

.slogan {
    font-size: 24px;
    /* color: #7788BE; */
    color: rgba(69,82,121,0.5);
    margin-top: -80px;
    margin-left: 335px;  
    text-shadow: 0.1em 0.1em 0.1em white;  
}

.header {
	  top: 0px;
          width:100%;
	  max-width:830px;
          margin-bottom: 0px;
	  margin-left: auto ;
	  margin-right: auto ;
 	  position: fixed;
          z-index: 1030; 	
       }

.headerback {
	  top: 0px;
          width:98%;
	  max-width:830px;
	  height:70px;
          margin-bottom: 0px;
	  margin-left: auto ;
	  margin-right: auto ;
 	  position: fixed;
          background: rgba(69,82,121,0.9);
  background-image: url("/img/header_back.jpg");
  background-repeat: no-repeat;
  background-size: cover;
          z-index: 1029; 	  	  
       }

.headline {
 	
	width:100%;
        font-weight: bold;
	text-align:center;
	color:#dedea0;
 	text-shadow: 1px 1px 2px black, 0 0 1em blue, 0 0 0.2em darkblue;

        font-size: 20px;
}
.bordered{
	border-radius: 8px;
	box-shadow: 1px 1px 1px #404040;
}

.bordered2{
	border-radius: 8px;
	box-shadow: 2px 2px 2px #957D5B;
}

.banner{
        height:80px;
	width:auto;
	background-position: center;
	padding-top:0px;
        display: block;
}



.outermenu {
  width:100%;
  max-width:826px;

  background: rgba(26,30,42,0.9);
  box-shadow: 1px 1px 1px #957D5B;

  top: 73px;
  position: fixed;
  padding: 2px;
  border-radius: 2px;

}

.outermenu .menu {
    vertical-align:bottom;
    display: table-cell;	
}

 
.thumbnail{
 	margin:4px;
        border-radius: 4px;
        box-shadow: 2px 2px 2px #000;
        min-height: 80px;
        width: auto !important;
        max-height: 90px;
        padding:0px;


}
     


.content {
 margin-left:0px;
 margin-right:0px;
}

.title {
  text-align:center;
  padding:0x;
  margin:20px;
}
 
.pwcontent {
  	margin-top: 126px;
 	max-width:830px;
        background-image: url('/img/backcover.jpg'); 
 	padding:20px;
 	min-height:460px;
 	word-wrap: break-word;
 	display:block;
	overflow:auto;
	border-radius: 8px;
}




.pwcontent hr{
  height:6px;
  background: linear-gradient(to bottom, rgba(159,159,159,0.8) 0%,rgba(255,255,255,0.8) 100%); 
  border-radius: 3px;
  box-shadow: 2px 2px 1px #000;
}


.window{
	display:none;
	border-radius: 8px;
	border: 2px solid #C0C0C0;
	padding: 3px;
        text-decoration : none;
	color: #957D5B;
       background-image: url("/img/windowback_t.png");
  background-repeat: no-repeat;
  background-size: cover;
        /*background: rgba(69,82,121,0.9);*/
	box-shadow: 6px 6px 2px #000;
        width: 200px ;
        height: 200px ;
        position: absolute;
        z-index: 1060;
}
.window a{
/*color: rgba(159,125,91,0.8);*/
color: rgba(35,43,67,1);
text-shadow: 1px 1px 2px #957D5B;

}

.footer{
	margin-top:2px;
	max-width: 830px ;
  	margin-left: auto ;
  	margin-right: auto ;
        background: rgba(149,125,91,0.5);
	min-height:30px;
	border-radius: 8px;
}
.mod_main .pwcontent{
       background-image: url("/img/anzemicheal.jpg");
       color: white;
}
.mod_main .pwcontent a{
   color: white;
   font-size: 10px;
}

.main_cell { 
    text-align: center;
    display: table-cell;
    vertical-align: bottom;
}

.main_table {
   display: table;
   width: 100%;
   height: 460px;
}

.innerfooter{
	max-width: 830px ;
	/*min-height:20px;*/
  	margin-left: auto ;
  	margin-right: auto ;
  	padding:4px;
        margin-top: 6px;
        color: #000;
	
}

.innerfooter A{
        font-size: 12px;
        margin-left: 5px;
        color: #000;


}
.genericon {
	font-size: 24px;

}

.reallysmall {
	font-size:0px;
}

.extramenu {
	float: left;
        color: #957D5B;
	font-size: 3em; 
	position: absolute;
	padding:0px;
	top: 0px;
	right: 15px;
	cursor:pointer;	

}


.forminput input,textarea {
  width:100%;
}

.linkcontainer {
  text-align:center;
}
.linkcontainer li {
  padding:6px;
  
}


#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
/*#cssmenu {
  line-height: 1;
  border-radius: 5px 5px 0 0;
  background: #1E1E1E;
  background: linear-gradient(to bottom, rgba(159,159,159,0.8) 0%,rgba(255,255,255,0.8) 100%); 
  border-bottom: 1px solid rgba(159,159,159,0.8);
  width: auto;
}*/

#cssmenu {
  line-height: 1;
  border-radius: 5px 5px 0 0;
  background: linear-gradient(to bottom, rgba(159,159,159,0.8) 0%,rgba(255,255,255,0.8) 20%); 
  border-bottom: 1px solid rgba(159,159,159,0.8);
  width: auto;
  padding: 1px 1px;
}


#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  background: #F0E28E;
  box-shadow: inset 0 0 3px #000000;
  background: linear-gradient(to bottom, rgba(159,159,159,0.8) 0%,rgba(255,255,255,0.8) 20%); 
  color: #000;
  display: block;
  font-family: Helvetica, Arial, Verdana, sans-serif; 
  padding: 15px 16px;
  text-decoration: none;

}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}
#cssmenu.align-center {
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  color: #000;
  font-size: 14px;
  text-shadow: 0px 1px 1px #808080;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 12px solid rgba(69,82,121, 1); 
  margin-left: -10px;
  
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
}
#cssmenu.align-right > ul > li:first-child > a,
#cssmenu.align-center > ul > li:first-child > a {
  border-radius: 0;
}
#cssmenu.align-right > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li:hover > a {

  box-shadow: inset 0 0 3px #000000;
  background: #F0E28E;
  background: linear-gradient(to bottom, rgba(159,159,159,0.8) 0%,rgba(255,255,255,0.8) 20%); 
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu.align-right .has-sub ul {
  left: auto;
  right: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {

  background: rgba(69,82,121,0.9);
  border-bottom: 1px dotted #fff;
  font-size: 11px;
  filter: none;
  display: block;
  line-height: 100%;
  padding: 8px;
  color: #fff;
}
#cssmenu .has-sub ul li:hover a {
  background: #fff;
}
#cssmenu ul ul li:hover > a {
  color: #08134A;

}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu.align-right .has-sub .has-sub ul,
#cssmenu.align-right ul ul ul {
  left: auto;
  right: 100%;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #455279;
  border-bottom: 1px dotted #fff;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #fff;
}
#cssmenu ul ul li.last > a,
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul ul li.last > a,
#cssmenu ul ul ul li:last-child > a,
#cssmenu .has-sub ul li:last-child > a,
#cssmenu .has-sub ul li.last > a {
  border-bottom: 0;
}

